﻿
footer {
  padding-bottom: 78px;
}

#topcontrol {
  z-index:9999;
}

.sticky-footer {
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  color: white;
  height: 50px;
  text-align: center;
  line-height: 45px;
  opacity: 0.93;
  background-color: #3583ff;
  z-index: 999;
  display: none;
}

.sticky-footer-close {
  display: initial;
  font-size: 1.5em;
  position: absolute;
  left: 45px;
  cursor: pointer;
}

.sticky-footer a {
  color: white;
  text-decoration: underline;
  padding-left: 10px;
}

.sticky-close-btn-container {
  display: none;
}

@media screen and (max-width: 992px) {
  .sticky-footer {
    height: auto;
    padding: 15px;
    line-height: initial;
  }

  .sticky-footer-close {
    display: none;
  }

  .sticky-close-btn-container {
    display: initial;
  }

    .sticky-close-btn-container button {
      margin: 10px;
      margin-bottom: 0px;
    }
}

@media screen and (max-width: 450px) {
  footer {
    padding-bottom: 100px;
  }
}
